config file /etc/sysconfig/vz

## Network traffic parameters

to restart shaper: service vz shaperrestart

for 64-bit wget http://download.pa.parallels.com/pva/downloads/linux/x86_64/pva_mn-linux-x86_64-4.6-1879.tar.gz
tar -xvzf pva_mn-linux-x86_64-4.6-1879.tar.gz -C /root/pva-extract
cd /root/pva-extract
./pva-setup -v –install – follow the instructions, select pva-mn, install

for CT in $(vzlist -H -o ctid); do echo “== CT $CT ==”; vzctl exec $CT command; done

on source: vzmigrate –keep-dst -r no -v root@IP CTID
will ask for password

for online migration:
on destination: service vz init
on source: vzmigrate –keep-dst –online -r no -v root@IP CTID
will ask for password


dmidecode -t 17

# /usr/local/psa/bin/admin –show-password

rpm2cpio package.rpm | cpio –id (extracts everything in curr dir)

if plesk is not running and you see in /tmp/autoinstaller3.log this:

Package matching php-5.3.3-3.el6_2.5.i686 already installed. Checking for update.
Running rpm_check_debug
Exception: Scriptlet or other non-fatal errors occurred during transaction.

ERROR: Failed to run the Yum utility.
The Yum utility failed to install the required packages.
Attention! Your software might be inoperable.
Please, contact product technical support.

then you have to update php by hand yum update php
then to run /usr/local/psa/admin/bin/autoinstaller --upgrade-installed-components --select-release-current wich will upgrade installed components (as auto upgrade option in plesk does automatically) and plesk interface will start again.

rsync -avopr -e ‘ssh -p ssh_port_number_only_if_different_than_22’ user@server:/(source_path) ./(destination_path)